# Class Allergies

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents allergy information, serving as a model or container for allergy-related data.

    public class Allergies

Inheritance
  object
  Allergies

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Allergen

    public Code? Allergen { get; set; }

#### Property Value

Code

### AllergenType

    public Code? AllergenType { get; set; }

#### Property Value

Code